@charset "UTF-8";

.wrap.contents-wrap {
	padding: 0;
	max-width: none;
}

.container {
	padding: 0 3%;
	max-width: 1000px;
	margin: 0 auto;
}

/***************************************
priceページ共通装飾
****************************************/
body {
	font-family: "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif;
	--bg-color: #F58431;
	--text-color: #ED6D1F;
	color: #583816;
}

.box {
	padding: 48px 3%;
	color: #583816;
	font-size: 16px;
	font-weight: 500;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.box {
		font-size: 14px;
	}
}

.sp_only {
	display: none;
}

@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}

.pc_only {
	display: block;
}

@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}

.pc_only_span {
	display: inline;
}

@media screen and (max-width: 768px) {
	.pc_only_span {
		display: none;
	}
}

.box_title {
	text-align: left;
	font-size: 24px;
	line-height: 1.4;
	border-bottom: 1px solid #583816;
	padding-bottom: 8px;
	color: #583816;
	margin-bottom: 50px;
}

.box_title img {
	margin-right: 10px;
	margin-bottom: 6px;
}

.brown {
	color: #583816;
}

.orange {
	color: #ed6d1f
}

.yellow {
	color: #ed6d1f
}

.green {
	color: #6eba44
}

.bold {
	font-weight: bold;
}

.blank {
	width: 1em;
	display: inline-flex;
}

table td {
	color: #583816;
	background: white;
}

table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 25px;
}

table.base.bgorange td.price {
	border-right: 1px solid #ed6d1f;
	width: 15em;
	text-align: right;
	align-content: center;
}

table.base.bgyellow td.price {
	border-right: 1px solid #faa770;
	width: 15em;
	text-align: right;
	align-content: center;
}

table.base.bgorange {
	border: 2px solid #ed6d1f;
}

table.base.bgorange th {
	background: #ed6d1f;
	color: white;
	font-size: 24px;
	width: 7em;
	text-align: center;
	align-content: center;
	vertical-align: middle;
	font-weight: 500;
	border-right: 2px solid #ed6d1f;
}

table.base.bgorange th.bold {
	font-weight: bold;
}

table.base.bgorange td {
	padding: 20px;
	vertical-align: middle;
}

table.base.bgyellow {
	border: 2px solid #faa770;
}

table.base.bgyellow th {
	background: #fffce4;
	color: #faa770;
	font-size: 24px;
	width: 7em;
	text-align: center;
	vertical-align: middle;
	align-content: center;
	font-weight: bold;
	border-right: 2px solid #faa770;
}

table.base.bgyellow td {
	padding: 20px;
	vertical-align: middle;
}

span.num {
	font-size: 28px;
	margin: 0 5px;
}

span.num02 {
	font-size: 22px;
	border-bottom: 1px solid;
	padding-bottom: 3px;
}

span.num.top {
	margin-left: 4.5em;
}

span.bgpink {
	background: #fff0e8;
	border-radius: 20px;
	padding: 3px 10px;
	margin: 0 4px;
}

table.base td ul {
	margin-top: 10px;
}

table.base td ul li {
	text-indent: -1em;
	padding-left: 1em;
	text-align: left;
}

table.base td ul li.line {
	border-bottom: 1px solid #faa770;
	display: inline-block;
	margin-bottom: 3px;
	text-align: left;
}

.sp {
	display: none;
}

.pc {
	display: contents;
}

@media screen and (max-width: 640px) {
	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	.blanksp {
		width: 1em;
		display: inline-flex;
	}

	.box_title img {
		width: 15px;
	}

	.box_title {
		font-size: 18px;
		margin-bottom: 40px;
	}

	.box04 .box_title {
		font-size: 16px;
	}

	table.base th,
	table.base td,
	table.base.bgorange th,
	table.base.bgyellow th {
		display: block;
		width: 100%;
	}

	table.base.bgorange th,
	table.base.bgyellow th {
		font-size: 18px;
		padding: 10px 0;
		border-right: 0;
	}

	span.num.top {
		margin-left: 0;
	}

	table.base.bgorange td,
	table.base.bgyellow td {
		padding: 13px;
		text-align: center;
	}

	table.base.bgorange td.price {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #ed6d1f;
		border-right: 0;
	}

	table.base.bgyellow td.price {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #faa770;
		border-right: 0;
	}

	table.base td ul li.line {
		display: table-cell;
	}
}

/***************************************
お一人暮らしでも安心のサービス
****************************************/
#contents section .wrap {
	margin-bottom: 100px;
}

#contents section .solo_mv {
	background: url(../images/about/solo/mv.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	height: 320px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-bottom: 50px;
}

#contents section .solo_mv img {
	margin-bottom: 20px;
}

#contents section .wrap .ex .ex_block {
	display: flex;
	border: 1px solid #ed6d1f;
	border-radius: 30px;
	margin-bottom: 60px;
	overflow: hidden;
	align-items: center;
}

#contents section .wrap .ex .ex_block:nth-child(2n) {
	border: 1px solid #6eba44;
}

#contents section .wrap .ex .ex_block img {
	width: 500px;
	flex-shrink: 0;
}

#contents section .wrap .ex .ex_block .text_block {
	padding: 30px 45px;
	flex: 1;
}

#contents section .wrap .ex .ex_block .text_block p.ex_title {
	margin-bottom: 25px;
	color: #ed6d1f;
	line-height: 1;
	font-size: 32px;
	padding-left: 30px;
	background: url(../images/about/solo/title_iconO.png) no-repeat;
	background-size: 20px auto;
	background-position: left center;
	font-weight: bold;
}

#contents section .wrap .ex .ex_block .text_block p.ex_title.green {
	color: #6eba44;
	background: url(../images/about/solo/title_iconG.png) no-repeat;
	background-size: 20px auto;
	background-position: left center;
}

#contents section .wrap .ex .ex_block .text_block ul li {
	margin-bottom: 25px;
	position: relative;
	padding-left: 25px;
	font-weight: 500;
}

#contents section .wrap .ex .ex_block .text_block ul li:before {
	content: "〇";
	position: absolute;
	left: 0;
	top: 0;
}

#contents section .wrap .ex .ex_block .text_block ul li:last-child {
	margin-bottom: 0;
}

#contents section .wrap .ex .ex_block .text_block a {
	color: #ed6d1f;
	display: inline-block;
	margin-left: 25px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ed6d1f;
	margin-top: 10px;
	font-weight: 500;
}

#contents section .wrap .ex p.caution {
	font-weight: bold;
}

#contents section .wrap .ex br.W-640 {
	display: none;
}


@media screen and (max-width: 640px) {
	#contents #lower-title img {
		width: 92%;
		margin: 0 auto;
	}

	#contents section .solo_mv {
		background: url(../images/about/solo/mv_sp.jpg) no-repeat;
		background-size: contain;
		background-position: top;
		height: auto;
		padding-top: 80px;
	}

	#contents section .solo_mv img {
		margin-bottom: 0px;
		width: 90%;
	}

	#contents section .wrap .ex .ex_block {
		flex-direction: column;
		margin-bottom: 40px;
	}

	#contents section .wrap .ex .ex_block img {
		width: 100%;
	}

	#contents section .wrap .ex .ex_block .text_block {
		padding: 25px 10px;
	}

	#contents section .wrap .ex .ex_block .text_block p.ex_title {
		margin-bottom: 15px;
		color: #ed6d1f;
		line-height: 1;
		font-size: 24px;
		padding-left: 25px;
	}

	#contents section .wrap .ex .ex_block .text_block ul li {
		margin-bottom: 20px;
	}

	#contents section .wrap .ex .ex_block .text_block ul li:last-child {
		margin-bottom: 0;
	}

	#contents section .wrap .ex p.caution {
		padding-left: 1em;
		text-indent: -1em;
	}

	#contents section .wrap .ex br.W-640 {
		display: block;
	}
}
